package com.ccwangluo.im.util;

import android.content.Context;
import android.widget.Toast;

import com.ccwangluo.ccim.CCIMClient;

public class ToastUtil {
    public static void show(Context context, String msg) {
        CCIMClient.getInstance().handler.post(new Runnable() {
            @Override
            public void run() {
                if (context != null) {
                    Toast.makeText(context, msg, Toast.LENGTH_SHORT).show();
                }
            }
        });
    }
}
